.post {
    color: white !important;
}

.post h2,
.post p {
    color: inherit !important;
}

.post:hover{
    color: cyan !important;
}

.post:active{
    color: blue !important;
}

.hotdog ul {
    padding-left: 1em;
}

.hotdog ol {
    padding-left: 1em;
}

titel {
	font-family: "6x7 Pixel";
	font-size: 2.5em;
	text-align: center;
}

subtitel {
	font-family: "6x7 Pixel";
	font-size: 1.5em;
	text-align: center;
}

titlecontainer {
	width: 100%;
	display: block;
	text-align: center;
}

button {
	border:none;
	font-family: "6x7 Pixel";
	background: none;
}

button:disabled {
	opacity: 0.4;
}